Subject: Re: Applying for an HR Executive
From: sonal vaid <[email-masked]>
To: Neerja Singh <[email-masked]>
Date: Mon, 14 Jan 2019 17:27:34 +0530

Thanks a lot dear!!

I was waiting for your permission, but I am sorry to say I've already
scheduled tomorrow for Gurgaon Location, that will take whole day.

Request you to please allow me for Wednesday first half (Anytime after
10am).

On Mon, Jan 14, 2019 at 5:23 PM Neerja Singh <[email-masked]> wrote:

> Hello Sonal,
> We are much interested in your profile and we would like to invite you in
> the office to better understand your candidature.
> We have already started meeting the candidate.
> We expect you for the same on 15th, Jan, 2019 i.e tomorrow.
> See you soon :)
>
> Thanks.
>
> ------------------------------
> *From: *"sonal vaid" <[email-masked]>
> *To: *"Neerja Singh" <[email-masked]>
> *Sent: *Sunday, January 13, 2019 3:24:31 PM
> *Subject: *Applying for an HR Executive
>
> Dear Ms. Neerja,
>
> Hope you are doing well..
>
> I came to know that you people are hiring for an HR Executive, well I am
> the one who's looking for the job very attentively. I'm looking for a job
> into HR department to utilize my MBA into practice. Herein I am sharing a
> brief intro for more clarity:
>
> Recently I'd joined IRVINE DIGITAL MEDIA PVT. LTD. for Lead Generation
> profile but the process got ramp down and I need to look after for the next
> job without completing a decent tenure here. Here is an overview about my
> career as well as my academic credentials which makes a good fit for the
> further position (if my credentials close to the requirement). I'm good in
> recruitment, attendance & Joining formalities as well as aware with all
> major aspects of recruitment industry.
>
>  Please revert me at your convenience. Request you to please bother
> yourself for telephonic discussion, might be you will get more clear
> conception about my profile.
>
>  Last Organization : Premier Shield Pvt. Ltd.
> > Designation: Client Coordinator
> > Reason for Change : Salary delayed every month
> > Core Area of Expertise : Client Handling, Talent Management,  Employee
> Engagement & Recruitment
> > Staying at : East Delhi
> > Total Exp - 1 Year
> > Last CTC : 2.88 LPA + Variable
> >*Current CTC : 3.60 LPA *
> > Expected CTC :Negotiable
> > Notice Period : ASAP
> > Qualification :MBA & HR certified
>
>
>
>
>
> *Best RegardsSonal VaidM: +91 9560130084*
>
>
> --
> *Regards*
> *Neerja Singh *
> *Executive - Human Resource*
> *LiveSalesman*
> *0120 - 4332621*
> *Ext - 11*
>

-- 

*Best RegardsSonal VaidM: +91 9560130084*